Add support for CI

12/25/2016 05:41 AM - Luke Murphey

Status: Rejected Start date: 12/24/2016

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

History

#1 - 12/25/2016 05:48 AM - Luke Murphey

Useful build targets:

Make indexes

Needs to make settings file

Copy in works database

Need to zip up indexes directory afterwards

Run unit tests

#2 - 12/25/2016 06:00 AM - Luke Murphey

Need to also somehow get the PATH to be updated such that the Python with the one in the virtualenv.

#3 - 05/08/2023 03:21 AM - Luke Murphey

- Status changed from New to Rejected
